﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <Filter Include="Quelldateien">
      <UniqueIdentifier>{4FC737F1-C7A5-4376-A066-2A32D752A2FF}</UniqueIdentifier>
      <Extensions>cpp;c;cc;cxx;c++;cppm;ixx;def;odl;idl;hpj;bat;asm;asmx</Extensions>
    </Filter>
    <Filter Include="Headerdateien">
      <UniqueIdentifier>{93995380-89BD-4b04-88EB-625FBE52EBFB}</UniqueIdentifier>
      <Extensions>h;hh;hpp;hxx;h++;hm;inl;inc;ipp;xsd</Extensions>
    </Filter>
    <Filter Include="Ressourcendateien">
      <UniqueIdentifier>{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}</UniqueIdentifier>
      <Extensions>rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav;mfcribbon-ms</Extensions>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="main.cpp">
      <Filter>Quelldateien</Filter>
    </ClCompile>
    <ClCompile Include="cSchienenfahrzeug.cpp">
      <Filter>Quelldateien</Filter>
    </ClCompile>
    <ClCompile Include="cLokomotive.cpp">
      <Filter>Quelldateien</Filter>
    </ClCompile>
    <ClCompile Include="cWaggon.cpp">
      <Filter>Quelldateien</Filter>
    </ClCompile>
    <ClCompile Include="cDiesellok.cpp">
      <Filter>Quelldateien</Filter>
    </ClCompile>
    <ClCompile Include="cDampflok.cpp">
      <Filter>Quelldateien</Filter>
    </ClCompile>
    <ClCompile Include="cPersonenwagen.cpp">
      <Filter>Quelldateien</Filter>
    </ClCompile>
    <ClCompile Include="cGueterwagen.cpp">
      <Filter>Quelldateien</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="cSchienenfahrzeug.h">
      <Filter>Headerdateien</Filter>
    </ClInclude>
    <ClInclude Include="cLokomotive.h">
      <Filter>Headerdateien</Filter>
    </ClInclude>
    <ClInclude Include="cWaggon.h">
      <Filter>Headerdateien</Filter>
    </ClInclude>
    <ClInclude Include="cDiesellok.h">
      <Filter>Headerdateien</Filter>
    </ClInclude>
    <ClInclude Include="cDampflok.h">
      <Filter>Headerdateien</Filter>
    </ClInclude>
    <ClInclude Include="cPersonenwagen.h">
      <Filter>Headerdateien</Filter>
    </ClInclude>
    <ClInclude Include="cGueterwagen.h">
      <Filter>Headerdateien</Filter>
    </ClInclude>
  </ItemGroup>
</Project>